header.header.l-header {
    z-index: 1000;
}

/**/
.btn{color:#fff;}
/**/

.catalog-section-list{}
.catalog-section-list ul{margin:0; padding:0; list-style:none; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; align-content: stretch;}
.catalog-section-list ul li{width:32%; margin-right:2%; margin-bottom:20px; }
.catalog-section-list ul li:nth-child(3n){ margin-right:0%;}
.catalog-section-list ul li a{display:block; text-decoration:none; position:relative; border: 1px solid #e0e0e0; border-radius: 18px; overflow:hidden;}
.catalog-section-list ul li a .image{}
.catalog-section-list ul li a .image i{display:block; line-height:1px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; padding:60% 0;}
.catalog-section-list ul li a .name{position:absolute; left:0; bottom:0; right:0; padding:15px 10px; background-color:rgba(0,0,0,0.6); text-align:center; color:#FFF; font-size:20px; line-height:22px; transition: 0.2s ease-out;}
.catalog-section-list ul li a:hover .name{padding:25px 10px;}

.bx-filter .bx-filter-parameters-box-title span{color:#000;}
.bx-filter-block .btn {color: #000;}
.bx-filter.bx-blue .bx-filter-section {background:rgba(204,204,204,0.4);}
.bx-filter .bx-filter-title{margin-bottom:15px;}


.catalog_item__inner .minpromtorg{position:absolute; left:0px; top:-10px; width:100px; height:auto;}
.catalog_item__inner .minpromtorg img{display:block; max-width:100%; max-height:100%; width:auto; height:auto;}
.element-minpromtorg{ padding-top:15px; padding-bottom:15px; width:150px;}
.element-minpromtorg img{display:block; max-width:100%; max-height:100%; width:auto; height:auto;}
.element-minpromtorg{ padding-top:15px; padding-bottom:15px; width:150px;}
.bx_bigimages_imgcontainer .element-minpromtorg{padding:0; position:absolute; left:10px; top:10px; width:150px; z-index:999;}



/**/
.l-header__infowrap{background:rgba(255,255,255,0.95)}
.logo{}
.l-header__logo{overflow:visible;}
.logo a{display:block; position:relative;}
/*.logo a:after {
	content:"";
	position:absolute;
	display:block;
	width:43px;
	aspect-ratio: 64 / 73;
	z-index:1px;
	left: -3px;
	top: -9px;
	transform: rotate(25deg);
	background-image: url("data:image/png;base64,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");
	transition: all 0.1s linear;
	background-size: contain;
	background-repeat: no-repeat;
}
@media (max-width: 767px) {
.logo a:after {
	width:36px;	
	top: -8px;
}	
}*/



